{
    "transaction_id": "0584de10-71b8-4aac-9843-55cc82e6770c",
    "gateway": "techbynet",
    "created_at": "2025-12-28 17:08:27",
    "valor_centavos": 9990,
    "cotas": 1,
    "produto": "Mega",
    "utm_source": "FB",
    "utm_medium": "Novo conjunto de an\u00fancios de Vendas|120246922926110112",
    "utm_campaign": "CAMP M\u00c3E - FLEX - ADV+ TESTE 1 \u2014 C\u00f3pia|120246922925940112",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120246922926010112",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766941607797.IwZXh0bgNhZW0CMTAAc3J0YwZhcHBfaWQMMzUwNjg1NTMxNzI4AAEe24RL4pMe2Rj3L5jVGeL3Ga2yvz2n3Mh88HSx-T6tlLh1ul9qVJH5a3qPQjg_aem_KRs8iUAsVYUpP-QtBgCrzQ",
    "fbp": "fb.1.1766941328217.789176545621352506",
    "customer_ip": "45.233.108.176",
    "customer": {
        "name": "Dorli dos Santos",
        "email": "dorlisantos71@gmail.com",
        "phone": "46999758660",
        "document": "78144752953"
    }
}